<?php
declare(strict_types=1);

header('Content-Type: application/json; charset=utf-8');

require_once '../../../private/stripe_terminal_config.php';

require_once STRIPE_SDK_PATH.'/init.php';

\Stripe\Stripe::setApiKey(STRIPE_SECRET_KEY);

$token =
\Stripe\Terminal\ConnectionToken::create();

echo json_encode([
'secret'=>$token->secret
]);
